Subject: RE: [RFC][PATCH 6/8] Walnut DTS

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 17 Jul 2007 08:12:03 +1000

> > I would personally be inclined to define that whatever spec we come up
> > with always require #address-cells/#size-cells for any node that can
> > have either device children or interrupt children, and ban default
> > values alltogether.
> 
> Did you really mean #size-cells here?  Shouldn't it be #interrupt-cells?

Yup, as I said, my fingers got a bit too fast on the keyboard. I means
#interrupt-cells.

Ben.